#Body { background-image: url(/Portals/_default/Skins/MultiFunction-DodgerBlue/images/bg_pattern/bg_grid_19.png);}

.multifunction#skin_wrapper { width: 1140px; }

A:link{color:#919191;}
A:hover{color:#919191;}
A:active{color:#919191;}
.color_text{color:#919191;}
.color_bg{background-color:#919191;}
h1{color:#919191;}
h2{color:#919191;}
h3{color:#919191;}
h4{color:#919191;}
h5{color:#919191;}
h6{color:#919191;}
A.Breadcrumb:hover{color:#919191;}
A.Login:hover{color:#919191;}
A.User:hover{color:#919191;}
A.Footer:hover{color:#919191;}

.multifunction  .pre_defined_color{background-color:#919191;}
.multifunction .skin_banner{background-color:#919191;}
.multifunction .main_top_bg{background-color:#919191;}
.multifunction .content_colorbg{background-color:#919191;}
.multifunction .content_blackbg:hover{background-color:#919191;}
.multifunction .page_name{background-color:#919191;}

.multifunction  #standardMenu li.back{border-color:#919191;}
.multifunction #standardMenu .rootMenu li.selected > a span,.multifunction #standardMenu .rootMenu li.breadcrumb > a span,.multifunction #standardMenu .rootMenu li:hover > a span,.multifunction #standardMenu .rootMenu li > a:hover span{color:#919191;}
.multifunction #standardMenu .subMenu li.selected > a span,.multifunction #standardMenu .subMenu li.breadcrumb > a span,.multifunction #standardMenu .subMenu li.item a:hover span{color:#919191;}
.multifunction #megaMenu li.back{border-color:#919191;}
.multifunction #megaMenu > .root > li.selected > a span,.multifunction #megaMenu > .root > li.breadcrumb > a span,.multifunction #megaMenu > .root > li:hover > a span,.multifunction #megaMenu > .root > li > a:hover span{color:#0073BD;}
.multifunction #megaMenu .category li.selected > a span,.multifunction #megaMenu .category li.item a:hover span{color:#0073BD;}
.multifunction #leftMenu .leftSub li.selected > a span,.multifunction #leftMenu .leftSub li a:hover span{background-color:#919191;}
.multifunction #leftMenu .level1 li.selected > a span,.multifunction #leftMenu .level1 li a:hover span{color:#919191;}

.multifunction  #Login .registerGroup a:hover,.multifunction #Login .loginGroup a:hover{color:#919191;}
.multifunction .carouFredSel_style:hover span.carouFredSel_title{color:#919191;}
.multifunction .carouFredSel_style:hover .carouFredSel_border{background-color:#919191;}
.multifunction .caroul_next{background-color:#919191;}
.multifunction .caroul_prev{background-color:#919191;}
.multifunction .caroul_prev02{background-color:#919191;}
.multifunction .caroul_next02{background-color:#919191;}
.multifunction .project_inner .project_item1,.multifunction .project_inner .project_item5{background-color:#919191;}
.multifunction .fancybox_style .img-overlay{background-color:#919191;}
.nav-tabs > li.active > a,.multifunction  .nav-tabs > li.active > a:hover,.multifunction  .nav-tabs > li.active > a:focus{color:#919191;}
.multifunction .nav-tabs > li > a:hover{color:#919191;}
.multifunction .tab_left_content h4 a{color:#919191;}
.multifunction .tab_text span{color:#919191;}
.multifunction .magnify_text .position_style{background-color:#919191;}
.multifunction .footer_contact span{color:#919191;}
.multifunction .site_info a:hover span{background-color:#919191;border-color:#919191;}
.multifunction .top_icon .glyphicon{border-color:#919191;color:#919191;}
.multifunction .top_icon:hover .glyphicon{background-color:#919191;}
.multifunction .home_top:hover .glyphicon{background-color:#919191;}
.multifunction .home_top:hover h3{color:#919191;}
.multifunction .home_top .readmore a{color:#919191;}
.multifunction .home_top:hover .scaling_border{background-color:#919191;}
.multifunction .footer_list li:hover a,.multifunction .footer_list li:hover a span{color:#919191;}
.multifunction .home_team:hover h3{color:#919191;}
.multifunction .content_404 h1:hover{color:#919191;}
.multifunction .content_404 a:hover span{color:#919191;}
.multifunction .categories_list li:hover a,.multifunction .footer_list li:hover a span{color:#919191;}
.multifunction .sidebar_content p a{color:#919191;}
.multifunction .sidebar_content .sidebar_blockquote{border-color:#919191;}
.multifunction .full_width p a{color:#919191;}
.multifunction .full_width .sidebar_blockquote{border-color:#919191;}
.multifunction .features_list span{color:#919191;border-color:#919191;}
.multifunction .features_list:hover .features_list_right h3{color:#919191;}
.multifunction .service_list:hover{border-color:#919191;}
.multifunction .service_list .glyphicon{color:#919191;}
.multifunction .service_list:hover h3{color:#919191;}
.multifunction .testimonials_style{border-left-color:#919191;}
.multifunction .testimonials_style .testimonials_right span{color:#919191;}
.multifunction .contact_number .btn-primary{background-color:#919191;}
.multifunction .prices_table_page:hover p.top_price_style,.multifunction .prices_table_page.active p.top_price_style{background-color:#919191;}
.multifunction .prices_table_page .bottom_button a{background-color:#919191;}
.multifunction .pg-info{background-color:#919191;}
.multifunction .pg-info4{background-color:#919191;}
.multifunction .project_list a.read-more:hover{background-color:#919191;}
.multifunction .page_number_style .pagination > .active > a,.multifunction .pagination > .active > span,.multifunction .pagination > .active > a:hover,.multifunction .pagination > .active > span:hover,.multifunction .pagination > .active > a:focus,.multifunction .pagination > .active > span:focus{background-color:#919191;border-color:#919191;}
.multifunction .flexslider_bg{background-color:#919191;}
.multifunction .flexslider3 .flex-control-paging li a{border-color:#919191;}
.multifunction .flexslider3 .flex-control-paging li a:hover{background-color:#919191;}
.multifunction .flexslider3 .flex-control-paging li a.flex-active{background-color:#919191;}
.multifunction #options ul li{background-color:#919191;}
.multifunction .unoslider_timer{background-color:#919191;}
.multifunction .unoslider_indicator a.unoslider_indicator_active{background-color:#919191;}

.multifunction  .c_title_DodgerBlue{color:#FFFFFF;}
.multifunction .BlackTitle_style:hover .c_title_black{color:#919191;}
.multifunction .DodgerBlue02_top_bg{border-color:#919191;}
.multifunction .DodgerBlue03_top_bg{border-color:#919191;}
.multifunction .DodgerBlue04_top_bg{background-color:#432963;}
.multifunction .DodgerBlue05_top_bg{background-color:#FEBE51;}
.multifunction .DodgerBlue05_content{border-color:#919191;}
.multifunction .DodgerBlue06_top_bg{background-color:#919191;}
.multifunction .DodgerBlue07_top_bg{background-color:#919191;}

.multifunction  .threeColSocial .console-mouseon{background-color:#919191;}
.multifunction .threeColSocial a.dnnPrimaryAction{background-color:#919191;}
.multifunction .threeColSocial .selectDrop.active > a{background-color:#919191;}
.multifunction .threeColSocial .dnnButtonGroup > li > a.active{border-color:#919191;background-color:#919191;}
.multifunction .threeColSocial .dnnButtonGroup > li > a.disabled:hover{border-color:#919191;background-color:#919191;}
.multifunction .threeColSocial .alpha > a:hover{background-color:#919191;border-color:#919191;}
.multifunction .threeColSocial .alpha > a,.multifunction .threeColSocial .alpha > a:hover,.multifunction .threeColSocial .alpha > a.active{border-color:#919191;}
.multifunction .threeColSocial a.dnnSecondaryAction.ArchiveItems:hover{background-color:#919191;}
.multifunction .threeColSocial a.dnnSecondaryAction.ArchiveItems:hover{background-color:#919191;}
.multifunction .threeColSocial .dnnTertiaryAction:hover,.multifunction a.dnnTertiaryAction:hover{background-color:#919191;}

@media handheld,only screen and (max-width:1140px){
.multifunction .skin_header{background-color:#919191;}
}

@media handheld,only screen and (max-width:767px){
.multifunction #standardMenu .rootMenu > li.selected > a,.multifunction #standardMenu .rootMenu > li.breadcrumb > a,.multifunction #standardMenu .rootMenu > li:hover > a,.multifunction #standardMenu .rootMenu > li > a:hover{background-color:#919191;}
.multifunction #megaMenu .root > li.selected > a,.multifunction #megaMenu .root > li.breadcrumb > a,.multifunction #megaMenu .root > li:hover > a,.multifunction #megaMenu .root > li > a:hover{background-color:#919191;}
}
